<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'pl', version '2.0'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcja';
$string['additionalinfo'] = 'Dodatkowa informacja';
$string['additionalinfo_help'] = 'Tekst, który ma być wyświetlony w górnej części pierwszej strony kwestionariusza. (tj. instrukcje, informacje, itp.)';
$string['addnewquestion'] = 'Dodawanie pytania: {$a}';
$string['addselqtype'] = 'Dodaj wybrany typ zapytania';
$string['alignment'] = 'Wyrównanie przycisków Radio';
$string['alignment_help'] = 'Wybierz wyrównanie przycisków: pionowo (domyślnie) lub poziomo.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Wszystko';
$string['alreadyfilled'] = 'Już wypełniłeś ten kwestionariusz dla nas {$a}. Dziękujemy.';
$string['anonymous'] = 'Anonimowy';
$string['average'] = 'Średnio';
$string['averagerank'] = 'Średni ranking';
$string['bodytext'] = 'Tekst główny';
$string['boxesnbexact'] = 'dokładnie {$a} boks(ów).';
$string['boxesnbmax'] = 'co najwyżej {$a} boks(ów).';
$string['boxesnbmin'] = 'co najmniej {$a} boks(ów).';
$string['boxesnbreq'] = 'Dla tego pytania należy zaznaczyć&nbsp;';
$string['by'] = 'przez';
$string['checkallradiobuttons'] = 'Proszę zaznaczyć wszystkie <strong>{$a}</strong> przyciski radiowe!';
$string['checkboxes'] = 'Pola do zaznaczenia';
$string['checkboxes_help'] = 'W celu wybrania przez użytkownika jednej lub wielu odpowiedzi proszę wprowadzić każdą z nich w osobnej linii.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'Ankieta została zamknięta {$a}.';
$string['closedate'] = 'Użyj daty zamknięcia';
$string['confalts'] = '- LUB - <br /> Strona potwierdzenia';
$string['confirmdelallresp'] = 'Czy na pewno chcesz usunąć wszystkie odpowiedzi w tej ankiecie?';
$string['confirmdelgroupresp'] = 'Czy na pewno chcesz usunąć wszystkie odpowiedzi {$a}?';
$string['confirmdelresp'] = 'Czy na pewno chcesz usunąć odpowiedź przesłane przez {$a}?';
$string['confpage'] = 'Tekst nagłówka';
$string['confpage_help'] = 'Nagłówek (wytłuszczony) oraz tekst główny strony "Potwierdzenie", wyświetlanej po wypełnieniu i przesłaniu kwestionariusza (jeżeli został podany URL, jest on zawsze używany zamiast tekstu potwierdzenia). Jeżeli pola strony z potwierdzeniem pozostaną nie wypełnione, to po przesłaniu kwestionariusza system wyświetli standardową wiadomość (Dziękujemy za wypełnienie kwestionariusza).';
$string['confpagedesc'] = 'Nagłówek (wytłuszczony) oraz tekst główny strony &quot;Potwierdzenie&quot;, wyświetlanej po wypełnieniu i przesłaniu kwestionariusza (jeżeli został podany URL, jest on zawsze używany zamiast tekstu potwierdzenia).';
$string['contentoptions'] = 'Opcje treści';
$string['couldnotcreatenewsurvey'] = 'Nie można utworzyć nowej ankiety!';
$string['couldnotdelresp'] = 'Nie można usunąć odpowiedzi';
$string['createcontent'] = 'Zdefiniuj nową treść';
$string['createcontent_help'] = 'Proszę wybrać i zaznaczyć jeden spośród przycisków radiowych. Domyślnie system zaznacza \'Utwórz nowy\'.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Utwórz nowy';
$string['crossanalyze'] = 'Analiza krzyżowa';
$string['crosstabulate'] = 'Tabularyzuj krzyżowo';
$string['crosstabulation'] = 'Tabularyzacja krzyżowa';
$string['date'] = 'Data';
$string['date_help'] = 'Użyj tego typu pytania, jeśli oczekujesz popranie sformatowanej daty.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Użyj formatu dzień/miesiąc/rok, np. dla 14 marca 1945: <strong>14/3/1945</strong>';
$string['deleteallresponses'] = 'Usuń wszystkie odpowiedzi';
$string['deletecurrentquestion'] = 'Usuń pytanie {$a}';
$string['deletedallgroupresp'] = 'Usunięto wszystkie odpowiedzi w grupie {$a}';
$string['deletedallresp'] = 'Usunięto wszystkie odpowiedzi';
$string['deletedresp'] = 'Usunięto odpowiedź';
$string['deleteresp'] = 'Usuń tę odpowiedź';
$string['deletingresp'] = 'Usuwanie odpowiedzi';
$string['displaymethod'] = 'Nie została zdefiniowana metoda wyświetlania pytania';
$string['download'] = 'Pobierz';
$string['downloadtextformat'] = 'Pobierz w formacie tekstowym';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Lista rozwijana';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Edytuj';
$string['editingquestionnaire'] = 'Edycja ustawień Kwestionariusza';
$string['editquestion'] = 'Edycja pytania {$a}';
$string['email'] = 'E-mail';
$string['errnewname'] = 'Niestety, nazwa już w używana. Wybierz nową nazwę.';
$string['errorcross'] = 'Błąd analizy krzyżowej. Pytanie nie poprawny typ.';
$string['erroropening'] = 'Błąd otwarcia kwestionariusza.';
$string['errortable'] = 'Błąd: uszkodzona tabela systemowa.';
$string['essaybox'] = 'Dłuższa wypowiedź';
$string['field'] = 'Pytanie {$a}';
$string['fieldlength'] = 'Długość pola tekstowego';
$string['fieldlength_help'] = 'Dla pytania typu <strong>Pole tekstowe</strong> należy określić <strong>Długość pola tekstowego</strong> oraz <strong>Maks. dozwoloną długość tekstu</strong>, jaki może być wprowadzony przez
respondenta.

Standardowo przyjmowane wartości, to 20 znaków dla pola tekstowego i 25 znaków dla maksymalnej długości tekstu.';
$string['grade'] = 'Skala oceny odpowiedzi';
$string['headingtext'] = 'Tekst nagłówka';
$string['horizontal'] = 'Poziomo';
$string['id'] = 'Identyfikator';
$string['includechoicecodes'] = 'Uwzględnij kod odpowiedzi';
$string['includechoicetext'] = 'Uwzględnij tekst odpowiedzi';
$string['incorrectcourseid'] = 'Identyfikator przedmiotu jest nieprawidłowy';
$string['incorrectmodule'] = 'Błędne identyfikator modułu kursu';
$string['incorrectquestionnaire'] = 'Kwestionariusz jest nieprawidłowy';
$string['invalidresponse'] = 'Podano nieprawidłową specyfikację odpowiedzi.';
$string['invalidresponserecord'] = 'Podano nieprawidłową specyfikację rekordu odpowiedzi.';
$string['invalidsurveyid'] = 'Nieprawidłowy identyfikator kwestionariusza.';
$string['kindofratescale'] = 'Rodzaj skali';
$string['kindofratescale_help'] = 'Zapoznaj się z poniższą dokumentacją Moodle';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Długość';
$string['maxdigitsallowed'] = 'Maks. dozwolona liczba cyfr';
$string['maxforcedresponses'] = 'Maks. liczba wymuszonych odpowiedzi';
$string['maxtextlength'] = 'Maks. dozwolona długość tekstu';
$string['minforcedresponses'] = 'Min. liczba wymuszonych odpowiedzi';
$string['minforcedresponses_help'] = 'Można wykorzystać te parametry, aby wymusić zaznaczenie przez respondenta <strong>Min</strong>imalnej lub <strong>Maks</strong>ymalnej liczby pól wyboru. Jeżeli ustawione zostaną takie same (lecz różne od zera!) wartości dla <strong>Min.</strong> i <strong>Maks.</strong> liczby odpowiedzi, respondent będzie musiał zaznaczyć dokładnie tyle pól wyboru. Jeżeli wymagana jest jedynie minimalna, bądź maksymalna liczba odpowiedzi, po prostu należy pozostawić drugi parametr równy jego wartości standardowej, tj. <strong>0</strong>.
Ustawienie wartości parametrów <strong>Min.</strong> lub <strong>Maks.</strong> wymaganej liczby odpowiedzi, innej niż standardowe <strong>0</strong>, skutkuje - w sytuacji, gdy respondent nie zastosuje się do założonych wymagań - wyświetleniem ostrzeżenia. Z oczywistych względów należy jednoznacznie przedstawić takie wymagania, albo w ogólnej instrukcji kwestionariusza, albo w tekście właściwego pytania.';
$string['misconfigured'] = 'Kurs jest źle skonfigurowany';
$string['missingquestion'] = 'Błąd, proszę odpowiedzieć na pytanie';
$string['missingquestions'] = 'Błąd, proszę odpowiedzieć na pytania:';
$string['modulename'] = 'Kwestionariusz';
$string['modulenameplural'] = 'Kwestionariusze';
$string['move'] = 'Przenieś to pytanie';
$string['movedn'] = 'Przenieś pytanie na dół';
$string['movehere'] = 'Przenieś pytanie tutaj';
$string['moveup'] = 'Przenieś pytanie do góry';
$string['myresponses'] = 'Wszystkie twoje odpowiedzi';
$string['myresponsetitle'] = 'Twoja odpowiedź(i) {$a}';
$string['myresults'] = 'Twoje wyniki';
$string['name'] = 'Nazwa';
$string['next'] = 'Następny';
$string['nextpage'] = 'Następna strona';
$string['noanswer'] = 'Brak odpowiedzi';
$string['nodata'] = 'Brak przesłanych danych.';
$string['noduplicates'] = 'Brak powtarzających się wyborów';
$string['noneinuse'] = 'Brak zdefiniowanej treści.';
$string['nopublicsurveys'] = 'Brak publicznych ankiet.';
$string['noresponsedata'] = 'Brak odpowiedzi na to pytanie.';
$string['noresponses'] = 'Brak odpowiedzi';
$string['normal'] = 'Normalny';
$string['notanumber'] = '<strong>{$a}</strong> nie jest akceptowanym formatem liczbowym.';
$string['notapplicable'] = 'N.D.';
$string['notapplicablecolumn'] = 'Kolumna N.D.';
$string['notavail'] = 'Ta ankieta jest jeszcze dostępna. Spróbuj ponownie później.';
$string['noteligible'] = 'Nie jesteś uprawniony do wypełnienia tej ankiety.';
$string['notemplatesurveys'] = 'Brak szablonów kwestionariuszy';
$string['notopen'] = 'Ta ankieta nie będzie dostępna aż do {$a}.';
$string['num'] = '#';
$string['numberfloat'] = 'Wprowadzona liczba: <strong>{$a->number}</strong> została przeformatowana/zaokrąglona do postaci o liczbie miejsc dziesiętnych równej <strong>{$a->precision}</strong>.';
$string['numberofdecimaldigits'] = 'Liczba cyfr dziesiętnych';
$string['numberscaleitems'] = 'Liczba pozycji na skali';
$string['numberscaleitems_help'] = 'Liczba pozycji na skali, to <em>liczba elementów</em> - punktów lub ocen opisowych (powiązanych z punktami), używanych w skali oceniania.
Skala punktowa rozciąga się od 1 do wartości parametru. Zwykle stosuje się dla <strong>liczby pozycji na skali</strong> wartość 3 lub 5, przy czym domyślnym wyborem jest właśnie <strong>5</strong>.';
$string['numeric'] = 'Liczba';
$string['numeric_help'] = 'Należy użyć tego typu pytania jeśli oczekujemy odpowiedzi w określonym formacie liczbowym.';
$string['of'] = 'z';
$string['opendate'] = 'Użyj daty otwarcia';
$string['option'] = 'opcja {$a}';
$string['optionalname'] = 'Nazwa pytania';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- LUB -';
$string['order_ascending'] = 'Porządek rosnący';
$string['order_default'] = 'Zobacz domyślny porządek';
$string['order_descending'] = 'Porządek malejący';
$string['orderresponses'] = 'Uporządkuj odpowiedzi';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Skala Osgooda';
$string['other'] = 'Inne:';
$string['otherempty'] = 'Jeśli wybierzesz tę pozycję, musisz wpisać jakiś tekst w polu tekstowym obok!';
$string['overviewnumresplog'] = 'odpowiedzi';
$string['overviewnumresplog1'] = 'odpowiedź';
$string['overviewnumrespvw'] = 'odpowiedzi';
$string['overviewnumrespvw1'] = 'odpowiedź';
$string['owner'] = 'Właściciel';
$string['page'] = 'Strona';
$string['pageof'] = 'Strona {$a->page} z {$a->totpages}';
$string['pluginadministration'] = 'Administracja kwestionariuszem';
$string['pluginname'] = 'Kwestionariusz';
$string['possibleanswers'] = 'Możliwe odpowiedzi';
$string['posteddata'] = 'Osiągnięto stronę z przesłanymi danymi:';
$string['preview'] = 'To jest podgląd tego, jak ten kwestionariusz będzie wyglądał. Aby zakończyć podgląd, naciśnij przycisk <strong>Zamknij</strong> na dole strony.';
$string['preview_label'] = 'Podgląd';
$string['preview_questionnaire'] = '- Podgląd Kwestionariusza';
$string['previewing'] = 'Podgląd Kwestionariusza';
$string['previous'] = 'Poprzedni';
$string['previouspage'] = 'Poprzednia strona';
$string['print'] = 'Drukuj odpowiedź';
$string['printblank'] = 'Drukuj puste';
$string['printblanktooltip'] = 'Otwiera okno z pustym kwestionariuszem w formacie dostosowanym do wydruku';
$string['printtooltip'] = 'Otwiera okno z aktualnymi odpowiedziami w formacie dostosowanym do wydruku';
$string['private'] = 'Prywatny';
$string['public'] = 'Publiczny';
$string['qtype'] = 'Typ';
$string['qtype_help'] = 'Proszę wybrać czy użytkownicy będą mogli odpowiedzieć: raz, codziennie, co tydzień, co miesiąc czy nieograniczoną ilość razy.
 Jeżeli planowane jest, by użytkownicy mieli tylko jedną możliwość wypełnienia kwestionariusza, proszę wybrać opcję "odpowiedź jednorazowa". Natomiast jeśli użytkownicy mogą wypełniać kwestionariusz wielokrotnie, proszę wybrać opcję "odpowiedź wielokrotna".';
$string['qtypedaily'] = 'odpowiedź codzienna';
$string['qtypemonthly'] = 'odpowiedź comiesięczna';
$string['qtypeonce'] = 'odpowiedź jednorazowa';
$string['qtypeunlimited'] = 'odpowiedź wielokrotna';
$string['qtypeweekly'] = 'odpowiedź cotygodniowa';
$string['questionnaire:copysurveys'] = 'Skopiuj szablony i kwestionariusze prywatne';
$string['questionnaire:createpublic'] = 'Utwórz kwestionariusz ogólnodostępny';
$string['questionnaire:createtemplates'] = 'Utwórz szablon kwestionariusza';
$string['questionnaire:deleteresponses'] = 'Usuń wszelkie odpowiedzi';
$string['questionnaire:downloadresponses'] = 'Pobierz odpowiedzi w pliku CSV';
$string['questionnaire:editquestions'] = 'Utwórz i edytuj pytania kwestionariusza';
$string['questionnaire:manage'] = 'Utwórz i edytuj ankiety';
$string['questionnaire:printblank'] = 'Drukuj pusty kwestionariusz';
$string['questionnaire:readallresponseanytime'] = 'Wczytaj wszystkie odpowiedzi niezależnie od ich daty';
$string['questionnaire:readallresponses'] = 'Wczytaj streszczenia odpowiedzi, zależnie od ich daty';
$string['questionnaire:readownresponses'] = 'Przeczytaj własne odpowiedzi';
$string['questionnaire:submit'] = 'Wypełnij i prześlij kwestionariusz';
$string['questionnaire:view'] = 'Zobacz kwestionariusz';
$string['questionnaire:viewsingleresponse'] = 'Zobacz zestawienie indywidualnych odpowiedzi';
$string['questionnaireadministration'] = 'Administracja kwestionariusza';
$string['questionnairecloses'] = 'Zamknięcie kwestionariusza';
$string['questionnaireopens'] = 'Kwestionariusz otwiera się';
$string['questionnairereport'] = 'Raport kwestionariusza';
$string['questionnum'] = 'Pytanie #';
$string['questions'] = 'Pytania';
$string['questiontypes'] = 'Typy pytań';
$string['questiontypes_help'] = 'Zapoznaj się z poniższą dokumentacją Moodle';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Przyciski radiowe';
$string['radiobuttons_help'] = 'W tego typu pytaniu, respondent musi wybrać jeden z zaproponowanych wyborów.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Ocena';
$string['ratescale'] = 'Ocena (w skali 1...5)';
$string['ratescale_help'] = 'Zapoznaj się z poniższą dokumentacją Moodle';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Rodzaj kwestionariusza';
$string['realm_help'] = '* **Dostępne są trzy rodzaje kwestionariuszy:**
 * Prywatny - taki kwestionariusz przynależy wyłącznie do kursu, w którym został utworzony.
 * Szablon - taki kwestionariusz może być kopiowany i zmieniany.
 * Publiczny - taki kwestionariusz może być używany w wielu kursach.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'URL strony, na którą użytkownik zostanie przekierowany po wypełnieniu kwestionariusza';
$string['remove'] = 'Usuń';
$string['required'] = 'Wymagana odpowiedź';
$string['required_help'] = 'Zaznaczenie opcji <em><strong>Tak</strong></em> spowoduje, że odpowiedź na to pytanie będzie obowiązkowa.
 Oznacza to, że system nie pozwoli respondentowi na przesłanie wypełnionej ankiety, tak długo, jak nie zostanie wprowadzona odpowiedź na to pytanie.
 Próba przesłania ankiety w takiej sytuacji (lub próba przejścia do następnej strony w przypadku kwestionariusza wielostronicowego) skutkuje wyświetleniem ostrzeżenia,
 zawierającego listę wszystkich pytań kwestionariusza (lub bieżącej strony) z ustawieniem <em>Wymagana odpowiedź = Tak</em>, na które nie zostały udzielone odpowiedzi.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Pominięto wymagany parametr.';
$string['reset'] = 'Wyczyść';
$string['respeligiblerepl'] = '(zastąpione przez nadpisanie ról)';
$string['respondent'] = 'Respondent';
$string['respondenteligible'] = 'Uprawnienia respondenta';
$string['respondenteligibleall'] = 'wszyscy';
$string['respondenteligiblestudents'] = 'tylko studenci';
$string['respondenteligibleteachers'] = 'tylko nauczyciele';
$string['respondents'] = 'Respondenci';
$string['respondenttype'] = 'Rodzaj respondenta';
$string['respondenttype_help'] = 'Można sygnować ankiety poszczególnych respondentów ich pełnym imieniem i nazwiskiem. W tym celu należy ustawić wartość parametru <strong>Rodzaj respondenta</strong> jako <em>&quot;znany z nazwiska&quot;</em>.
 Można ukryć tożsamość respondenta wybierając dla tego parametru wartość <em>&quot;anonimowy&quot;</em>.';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anonimowy';
$string['respondenttypefullname'] = 'pełna nazwa';
$string['response'] = 'Odpowiedź';
$string['responseoptions'] = 'Opcje odpowiedzi';
$string['responses'] = 'Odpowiedzi';
$string['responseview'] = 'Studenci mogą przeglądać WSZYSTKIE odpowiedzi';
$string['responseview_help'] = 'W tym miejscu można określić, kto będzie mógł przeglądać wszystkie przesłane odpowiedzi złożonych kwestionariuszy (ogólne tabele statystyczne).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Zawsze';
$string['responseviewstudentsnever'] = 'Nigdy';
$string['responseviewstudentswhenanswered'] = 'Po zakończeniu wpisywania odpowiedzi';
$string['responseviewstudentswhenclosed'] = 'Po zamknięciu kwestionariusza';
$string['restrictedtoteacher'] = 'Ta funkcjonalność jest dostępna wyłącznie dla nauczycieli z prawem edycji!';
$string['resume'] = 'Zapisz/Wznów odpowiedzi';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Wznów kwestionariusz';
$string['return'] = 'Powróć';
$string['save'] = 'Zapisz';
$string['saveasnew'] = 'Zapisz jako nowe pytanie';
$string['savedprogress'] = 'Stan Twojej pracy został zapisany. Możesz zawsze powrócić do wypełniania tego kwestionariusza. W tym celu kliknij na link {$a} poniżej. System może zażądać podania Twojego identyfikatora i hasła, zanim zezwoli Ci na kontynuację';
$string['saveeditedquestion'] = 'Zapisz pytanie {$a}';
$string['savesettings'] = 'Zapisz ustawienia';
$string['section'] = 'Opis';
$string['sectionbreak'] = '---- Podział strony ----';
$string['sectionbreak_help'] = '---- Podział strony ----';
$string['sectiontext'] = 'Etykieta';
$string['sectiontext_help'] = 'To nie jest pytanie ale krótki tekst, który będzie stanowił wprowadzenie do serii pytań.';
$string['selecttheme'] = 'Proszę wybrać szablon graficzny (styl CSS), jaki ma być używany dla tego kwestionariusza.';
$string['sendemail'] = 'Wyślij e-mail';
$string['sendemail_help'] = 'Przesyła kopię wypełnionego kwestionariusza na podany adres.
Można podać więcej niż jeden adres, rozdzielając je przecinkami.
Należy pozostawić to pole puste, jeśli nie chcemy korzystać z potwierdzenia przez email.';
$string['settings'] = 'Ustawienia';
$string['settingssaved'] = 'Zapisano ustawienia';
$string['submitoptions'] = 'Opcje przesyłania';
$string['submitsurvey'] = 'Prześlij kwestionariusz';
$string['submitted'] = 'Przesłane w dniu:';
$string['subtitle'] = 'Podtytuł';
$string['subtitle_help'] = 'Podtytuł tego kwestionariusza będzie wyświetlany poniżej tytułu, wyłącznie na pierwszej stronie.';
$string['summary'] = 'Streszczenie';
$string['surveynotexists'] = 'kwestionariusz nie istnieje.';
$string['surveyowner'] = 'Musisz być właścicielem kwestionariusza, aby móc wykonać tę operację.';
$string['surveyresponse'] = 'Odpowiedzi dla kwestionariusza';
$string['template'] = 'Szablon';
$string['templatenotviewable'] = 'Szablony kwestionariuszy nie mogą być przeglądane.';
$string['text'] = 'Tekst pytania';
$string['textareacolumns'] = 'Kolumny pola tekstowego';
$string['textareacolumns_help'] = 'W ramach tego pytania zostanie wyświetlone miejsce na wprowadzenie odpowiedzi w formie pola tekstowego o <strong>x</strong> <em>kolumnach znaków</em> (czyli - o takiej <em>szerokości</em>) i <strong>y</strong> <em>rzędach tekstu</em> (czyli - o takiej liczbie <em>wierszy</em>).
Pozostawienie standardowych wartości <strong>0</strong> zarówno dla x, jak i dla y (lub przywrócenie wartości <strong>0</strong> po wcześniejszych zmianach), skutkuje wyświetleniem okna edytora HTML o standardowych rozmiarach
(jeżeli opcja ta jest dostępna w kontekście kurs/użytkownik i dopuszczalna przez profil użytkownika).';
$string['textarearows'] = 'Wiersze pola tekstowego';
$string['textbox'] = 'Pole tekstowe';
$string['textbox_help'] = 'Dla pytania typu <strong>Pole tekstowe</strong> należy określić <strong>Długość pola tekstowego</strong> oraz <strong>Maks. dozwoloną długość tekstu</strong>, jaki może być wprowadzony przez
respondenta.

Standardowo przyjmowane wartości, to 20 znaków dla pola tekstowego i 25 znaków dla maksymalnej długości tekstu.';
$string['textdownloadoptions'] = 'Opcje pobierania dla pliku tekstowego (CSV)';
$string['thank_head'] = 'Dziękujemy za wypełnienie kwestionariusza.';
$string['theme'] = 'Szablon graficzny';
$string['thismonth'] = 'bieżący miesiąc';
$string['thisweek'] = 'bieżący tydzień';
$string['title'] = 'Tytuł';
$string['title_help'] = 'Tytuł kwestionariusza zostanie wyświetlony u góry każdej jego strony. Standardowo, <em>Tytuł</em> jest predefiniowany jako identyczny z <em>Nazwą</em> kwestionariusza, ale może być dowolnie zmieniony zgodnie z preferencjami autora.';
$string['today'] = 'dziś';
$string['total'] = 'Sumarycznie';
$string['type'] = 'Typ pytania';
$string['undefinedquestiontype'] = 'Nieznany typ pytania!';
$string['unknown'] = 'Nieznany';
$string['unknownaction'] = 'Zażądano wykonania nieznanego działania...';
$string['url'] = 'URL z potwierdzeniem';
$string['url_help'] = 'URL do którego użytkownik jest przekierowany po wypełnieniu kwestionariusza.';
$string['usepublic'] = 'Użyj ogólnodostępny';
$string['usetemplate'] = 'Skopiuj istniejący';
$string['vertical'] = 'Pionowo';
$string['view'] = 'Przeglądaj';
$string['viewallresponses'] = 'Przeglądaj wszystkie odpowiedzi';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'Przeglądaj poszczególne odpowiedzi';
$string['viewresponses'] = 'Wszystkie odpowiedzi ({$a})';
$string['viewyourresponses'] = 'Twoje odpowiedzi - przeglądaj {$a}';
$string['warning'] = 'Uwaga, wystąpi błąd.';
$string['wrongdateformat'] = 'Podana data: <strong>$a</strong> jest niezgodna z formatem podanym w przykładzie.';
$string['wrongdaterange'] = 'BŁĄD! Rok musi mieścić się w przedziale od 1902 do 2037.';
$string['wrongformat'] = 'Wystąpił jakiś problem z pytaniem:&nbsp;';
$string['wrongformats'] = 'Wystąpił jakiś problem z pytaniem:&nbsp;';
$string['yesno'] = 'Tak/Nie';
$string['yesno_help'] = 'Proste pytanie - Tak/Nie';
